@charset "utf-8";

/*///////////////////////////////////////////////////////////

	CSRの取り組み「お客さまの声 改善事例」用css（PC版のみ）
	※クラス接頭語に「voice」をつける

///////////////////////////////////////////////////////////*/

/*=============================================================================================
	CSRの取り組み「お客さまの声 改善事例」：PC共通
=============================================================================================*/

.voice_customer{
    background-image: url("/library/company/csr/voice/common/image_customer.jpg");
    background-position: left top;
    background-repeat: no-repeat;
    padding-left: 130px;
    min-height:83px;
    margin-top:10px;
    margin-bottom:30px;
}
.voice_customer p{
    background-color: #dceef8;
    padding: 10px;
}

.voice_customer p img{
 margin-bottom:5px;
}

.voice_answer{
    background-image: url("/library/company/csr/voice/common/image_answer.jpg");
    background-position: left top;
    background-repeat: no-repeat;
    padding-left: 130px;
    min-height:77px;
    margin-top:10px;
    margin-bottom:20px;
}
.voice_answer p{
    background-color: #ffe6f1;
    padding: 10px;
}

.voice_answer p img{
 margin-bottom:5px;
}